

div#phoneSupportContainer {
	float: left; width: 225px;
	margin-right: 30px;
	margin-left: 30px;
}

div#phoneSetupContainer {
	float: left; width: 225px;
}

div#phoneContainer {
	width: 200px;
	margin-bottom: 20px;
	background: transparent url(/images/bg/wdsmodel.jpg) no-repeat;
	width: 190px; height: 193px;
	text-align: center;
	padding-top: 20px;
	font-size: 7pt;
	float: left;
}

div#phoneContainer ul {
	 list-style-type: none;
	 margin:0; padding:0; border:0;
}

div#phoneContainer ul li b {
	display: block;
	float: left;
	width: 97px;
	text-align: right;
	margin-right: 5px;
}

div#phoneContainer ul li {
	clear: both;
	margin-bottom: 2px;
}

div#phoneContainer ul li span {
	float: left;
}


img.device {
	margin-bottom: 32px;
}

div.selectContainer {
	margin-left: -20px;
	margin-bottom: 20px;
	background-color: #F6F6F6;
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	padding: 2px 0 2px 20px;
}

div.selectContainer label {
	margin-top: -3px;
}

div.selectContainer form {
	margin:0; padding:0; border:0; 
}

div#contentContainer {
	float: left;
	width: 550px;
	margin-bottom: 40px;
}

div.overviewContainer {
	float: left;
	width: 30%;
	margin-right: 2%;
}

div#contentContainer a.more, div.overviewContainer a.more {
	width: 90%;
	text-align: right;
	display: block;
}

h2.phoneModel {
	margin-bottom: 20px;
}

hr {
	margin: 15px 0 15px 0 !important;
	margin:0 0 10px 0;
}


ul.phoneList {
	list-style-type: none;
	margin:0; padding:0;
}

ul.phoneList li {
	float: left;
	width: 100px;
	margin-right: 10px;
	text-align: center;
	margin-top: 30px;
}